body{
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    width: 100vw;
    height: 100vh;
}
br {
  display: block;
  margin-bottom: 10px; /* Controla el tamano exacto del salto */
}
li::marker {
  font-size: 10px;
}
.contenedor{
    position: relative;
    display: flex;
    flex-direction: row;
    background-color:blue;
}
.contenedor-1{
    position: relative;
    width: 100%;
    height: 72px;
    flex-shrink: 0; 
    background-color: #1B429C;
}
.ca_contenedor-2{
    position: relative;
    width: 100%;
    height: 1100px;
    flex-shrink: 0;
    background-color: #F1F2F2; 
}
.ca_contenedor-3{
    width: 100%;
    height: 1500px;
    flex-shrink: 0;
    background-color: #FFFFFF; 
}
.subcontenedor{
    display: flex;
    flex-direction: column;
    border: 2px solid #000000;
    background-color: rgb(127, 146, 255);
}
.subcontenedor-1{
    width: calc(100% / 6);
    flex-shrink: 0; 
}
.subca_contenedor-2{
    width: calc((100% / 6) * 4);
    flex-shrink: 0; 
}
.subca_contenedor-3{
    width: calc(100% / 6);
    flex-shrink: 0; 
}
.caja{
    position: relative;
    flex: 1;
    height: 50%;
    border: 2px solid #000000;
    background-color: rgb(246, 255, 127);
}
.ca_box_filtros_l_3{
        position: absolute;
        color: #7D7D7D;
        top: 83px;
        left: 53px;
        font-family: 'Noto sans Symbols',serif;
        font-size: 16.9px;
        font-weight: 400;
}
.ca_box_filtros_minicajas{
        position: absolute;
        background-color: #FBFAFA;
        border: 1px solid #D9D9D9;
        top: 90px;
        left: 23px;
        width: 20px; 
        height: 20px;
}
.ca_box_ficha_lmp{
        position: absolute;
        top: 210px;
        left: 305px;
        width: 220px; 
        height: 375px; 
        background-color: #FFFFFF; 
        border-radius: 15px;
        box-shadow:5px 5px 3px rgba(0, 0, 0, 0.20);
}
.ca_box_ficha_nm{
        position: absolute;
        top: 725px;
        left: 305px;
        width: 220px; 
        height: 375px; 
        background-color: #FFFFFF; 
        border-radius: 15px;
        box-shadow:5px 5px 3px rgba(0, 0, 0, 0.20);
}
.ca_box_ficha_dcrianza{
        z-index: 11;
        color: #8E00B2;                          
        font-family: 'Noto sans Symbols', serif;
        font-size: 10px;
        font-weight: 550;
}
.ca_box_ficha_cont_dcrianza{
        z-index: 10;
        position: absolute;
        top: 9px;
        left: 140px;
        width: 70px; 
        height: 22px; 
        background-color: #D9D9D9; 
        border-radius: 12px;
        display: flex;
        align-items: center;
        text-align: center;
        justify-content: center;
}
.ca_box_ficha_img{
        position: absolute;
        background-size: cover;
        background-image: url(imagenes/fish1_img.png);
        top: 0px;
        width: 220px; 
        height: 135px;
        border-radius: 15px;
}
.ca_box_ficha_npez{
        position: absolute;
        color: #000000;
        top: 133px;
        left: 30px;
        font-family: 'Noto sans Symbols', serif;
        font-size: 16px;
        font-weight: 550;
}
.ca_box_ficha_npez-i{
        position: absolute;
        color: #000000;
        top: 154px;
        left: 65px;
        font-family: 'Noto sans Symbols', serif;
        font-size: 11px;
        font-weight: 550;
}
.ca_box_ficha_cont-aspc{
        position: absolute;
        top: 181px;
        left: 9px;
        width: 92px; 
        height: 27px; 
        background-color: #D9D9D9; 
        border-radius: 12px;
}
.ca_box_ficha_aspc{
        position: absolute;
        color: #000000;
        top: 183px;
        left: 38px;
        font-family: 'Noto sans Symbols', serif;
        font-size: 10px;
        font-weight: 550;
}
.ca_box_ficha_icon1_aspc{
        position: absolute;
        background-image: url('img_catalogo/aspecto1.png');
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        top: 185px;
        left: 13px;
        width: 19px; 
        height: 19px;
}
.ca_box_ficha_icon2_aspc{
        position: absolute;
        background-image: url('img_catalogo/aspecto2.png');
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        top: 185px;
        left: 119px;
        width: 17px; 
        height: 17px;
}
.ca_box_ficha_icon3_aspc{
        position: absolute;
        background-image: url('img_catalogo/aspecto3.png');
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        top: 230px;
        left: 13px;
        width: 17px; 
        height: 17px;
}
.ca_box_ficha_icon4_aspc{
        position: absolute;
        background-image: url('img_catalogo/aspecto4.png');
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        top: 232px;
        left: 119px;
        width: 17px; 
        height: 17px;
}
.ca_box_ficha_icon5_aspc{
        position: absolute;
        background-image: url('img_catalogo/aspecto5.png');
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        top: 277px;
        left: 13px;
        width: 19px; 
        height: 19px;
}
.ca_box_ficha_icon6_aspc{
        position: absolute;
        background-image: url('img_catalogo/aspecto6.png');
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
        top: 277px;
        left: 119px;
        width: 19px; 
        height: 19px;
}
.ca_box_ficha_cont-ft{
        position: absolute;
        top: 320px;
        left: 27px;
        width: 170px; 
        height: 40px; 
        background-color: #1B429C; 
        border-radius: 12px;
}
.ca_box_ficha_ft{
        position: absolute;
        color: white;
        top: 332px;
        left: 44px;                               
        font-family: 'Anybody', sans-serif;
        font-size: 15px;
        font-weight: 550;
}
.cu_contenedor-2{
    width: 100%;
    height: 1100px;
    flex-shrink: 0;
    background-color: #F2F1F1; 
}
.cu_contenedor-3{
    width: 100%;
    height: 1500px;
    flex-shrink: 0;
    background-color: #FFFFFF; 
}
.cu_linea{
    z-index: 10;
    position: absolute;
    top: 36px;
    left: 40px;
    height: 1px; 
    background-color: #333; 
    margin: 40px 0; 
    width: 200px;
}
.cu_letras{
    position: absolute;
    color: #545454;
    left: 45px;
    font-family: 'Noto sans Symbols', serif;
    font-size: 15px;
    font-weight: 400;
}
.cu_letras_sp{
    position: absolute;
    color: #1B429C;
    top: 10px;
    left: 10px;
    font-family: 'Noto sans Symbols', serif;
    font-size: 20px;
    font-weight: 400;
}
.cu_letras_links{
    position: absolute;
    color: #00BFF9;
    top: 10px;
    left: 10px;
    font-family: 'Noto sans Symbols', serif;
    font-size: 14px;
    font-weight: 400;
}
.cu_img_ba{
    position: absolute;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    top: 100px;
    left: 10px;
    width: 30px; 
    height: 30px;
}
.cu_bloque_i{
    position: absolute;
    background-color: #FBFAFA;
    top: 620px;
    left: 300px;
    width: 280px; 
    height: 380px;
    border-radius: 25px;
    box-shadow:5px 5px 3px rgba(0, 0, 0, 0.20);
}
.de_contenedor-2{
    width: 100%;
    height: 2500px;
    flex-shrink: 0;
    background-color: #F2F1F1; 
}
.de_contenedor-3{
    width: 100%;
    height: 1500px;
    flex-shrink: 0;
    background-color: #FFFFFF; 
}
.subcontenedor{
    display: flex;
    flex-direction: column;
    border: 2px solid #000000;
    background-color: rgb(127, 146, 255);
}
.de_linea{
    z-index: 10;
    position: absolute;
    top: 36px;
    left: 40px;
    height: 1px; 
    background-color: #333; 
    margin: 40px 0; 
    width: 200px;
}
.de_aspectos{
    position: absolute;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    top: 41px;
    left: 45px;
    width: 30px; 
    height: 30px;
}
.de_letras{
    z-index: 30;
    position: absolute;
    color: #1B429C;
    top: 35px;
    left: 50px;
    width:200px;
    font-family: 'Noto sans Symbols',serif;
    font-size: 22px;
    font-weight: 550;
}
.de_l_direcciom{
    position: absolute;
    text-align: right; 
    display: flex;
    flex-direction: column;
}
.de_lsb_direcciom{
    position: absolute;
    text-align: center; 
    display: flex;
    flex-direction: column;
}
.de_bloques_b{
    position: absolute;
    background-color: #FBFAFA;
    top: 256px;
    left: 100px;
    width: 715px; 
    height: 320px;
    border-radius: 35px;
}
.de_subbloques{
    position: absolute;
    background-color: #EEEEEE;
    top: 25px;
    left: 19px;
    width: 90px; 
    height: 55px;
    border-radius: 15px;
}
.de_bloques_c{
    position: absolute;
    background-color: #EBF4FF;
    border: 1px solid #026996;
    top: 640px;
    left: 930px;
    width: 290px; 
    height: 430px;
    border-radius: 55px;
}
.de_letrassb{
    position: absolute;
    color: #4D4E4E;
    top: 15px;
    width: 88px;
    font-family: 'Noto sans Symbols',serif;
    font-size: 10px;
    font-weight: 550;
}
.de_contenidosb{
    position: absolute;
    top: 25px;
    left: 130px;
    width: 500px; 
    height: 55px;
    font-family: 'Noto sans Symbols',serif;
    font-size: 13px;
    line-height: 17px;
}
.de_img_ba{
    position: absolute;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    top: 100px;
    left: 50px;
    width: 200px; 
    height: 130px;
}
.de_box_sturio-img{
    position: absolute;
    background-size: cover;
    background-image: url('img_detalles/sturio1.png');
    top: 435px;
    left: 30px;
    width: 180px; 
    height: 115px;
    border-radius: 35px;
}
.de_box_aspc-1{
    position: absolute;
    background-color: #FFFFFF;
    top: 256px;
    left: 650px;
    width: 280px; 
    height: 290px;
    border-radius: 35px;
}
.de_box_t-subtext{
    position: absolute;
    color: #1B429C;
    top: 695px;
    left: 100px;
    font-family: 'Noto sans Symbols',serif;
    font-size: 22px;
    font-weight: 550;
}
.de_box_dcel-it{
    position: absolute;
    color: #000000;
    top: 249px;
    left: 100px;
    font-family: 'Noto sans Symbols',serif;
    font-size: 10px;
    font-weight: 4000;
}
.de_box_cc_npez{
    position: absolute;
    color: #000000;
    top: 220px;
    left: 80px;
    font-family: 'Noto sans Symbols',serif;
    font-size: 20px;
    font-weight: 550;
}
.i_contenedor-2{
    background-repeat: no-repeat;  
    background-size: cover;  
    background-image: url('imagenes/slider1_oscurecido.png');
    width: 100%;
    height: 700px;
    flex-shrink: 0;
    background-color: aliceblue; 
}
.i_contenedor-3{
    width: 100%;
    height: 1500px;
    flex-shrink: 0;
    background-color: #FFFFFF; 
}
.subcontenedor{
    display: flex;
    flex-direction: column;
    border: 2px solid #000000;
    background-color: rgb(127, 146, 255);
}
.subcontenedor-1{
    width: calc(100% / 6);
    flex-shrink: 0; 
}
.subi_contenedor-2{
    width: calc((100% / 6) * 4);
    flex-shrink: 0; 
}
.subi_contenedor-3{
    width: calc(100% / 6);
    flex-shrink: 0; 
}
.caja{
    position: relative;
    flex: 1;
    height: 50%;
    border: 2px solid #000000;
    background-color: rgb(246, 255, 127);
}
.i_box_sldr_text-btn{
    z-index: 10;
    position: absolute;
    color: black;
    top: 507px;
    left: 77px;
    font-family: 'Noto sans Symbols', serif;
    font-size: 22px;
    font-weight: 550;
}
.i_box_sldr_cont-btn{
    position: absolute;
    top: 505px;
    left: 65px;
    width: 190px; 
    height: 56px; 
    background-color: #80E4FF; 
    border-radius: 15px;
}
.i_box_cont-scs{
    position: absolute;
    top: 167px;
    left: 65px;
    width: 350px; 
    height: 259px;
    background-size: cover;   
    background-image: url('imagenes/seccion1_img.png'); 
    border-radius: 50px;
}
.i_box_fch_t-dcrianza{
    z-index: 11;
    position: absolute;
    color: #B20000;
    top: 6px;
    left: 175px;                               
    font-family: 'Noto sans Symbols', serif;
    font-size: 16px;
    font-weight: 550;
}
.i_box_fch-cont{
    position: absolute;
    border: 1px solid #000000;
    top: 793px;
    left: 100px;
    width: 258px; 
    height: 367px; 
    background-color: white; 
    border-radius: 20px;
}
.i_box_t-subt{
    position: absolute;
    color: #1B429C;
    top: 25px;
    left: 65px;
    font-family: 'Noto sans Symbols', serif;
    font-size: 33px;
    font-weight: 550;
}
.u_contenedor-2{
    width: 100%;
    height: 1100px;
    flex-shrink: 0;
    background-color: #F1F2F2; 
}
.contenedor-3{
    width: 100%;
    height: 1500px;
    flex-shrink: 0;
    background-color: #FFFFFF; 
}
.subcontenedor{
    display: flex;
    flex-direction: column;
    border: 2px solid #000000;
    background-color: rgb(127, 146, 255);
}
.subcontenedor-1{
    width: calc(100% / 6);
    flex-shrink: 0; 
}
.subu_contenedor-2{
    width: calc((100% / 6) * 4);
    flex-shrink: 0; 
}
.subcontenedor-3{
    width: calc(100% / 6);
    flex-shrink: 0; 
}
.caja{
    position: relative;
    flex: 1;
    height: 50%;
    border: 2px solid #000000;
    background-color: rgb(246, 255, 127);
}
.u_linea{
    z-index: 10;
    position: absolute;
    top: 36px;
    left: 40px;
    height: 1px; 
    background-color: #333; 
    margin: 40px 0; 
    width: 200px;
}
.u_letras{
    position: absolute;
    color: #000000;
    top: 10px;
    left: 10px;
    font-family: 'Noto sans Symbols', serif;
    font-size: 20px;
    font-weight: 400;
}
.u_letras_sp{
    position: absolute;
    color: #1B429C;
    top: 10px;
    left: 10px;
    font-family: 'Noto sans Symbols', serif;
    font-size: 20px;
    font-weight: 400;
}
.u_letras_links{
    position: absolute;
    color: #00BFF9;
    top: 10px;
    left: 10px;
    font-family: 'Noto sans Symbols', serif;
    font-size: 14px;
    font-weight: 400;
}
.u_img_ba{
    position: absolute;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    top: 25px;
    left: 25px;
    width: 330px; 
    height: 190px;
}
.u_bloque_i{
    position: absolute;
    background-color: #E8E8E8;
    top: 620px;
    left: 300px;
    width: 380px; 
    height: 590px;
    border-radius: 25px;
    box-shadow:5px 5px 3px rgba(0, 0, 0, 0.20);
}
.u_letras_t{
    position: absolute;
    color: #00617C;
    top: 10px;
    left: 10px;
    font-family: 'Noto sans Symbols', serif;
    font-size: 20px;
    font-weight: 400;
}